## Value

Type in a value or paste it from the Clipboard. Enter the value in hexadecimal or decimal form, then click Look Up. You can also use the up/down keys to scroll the current value in the edit field if it is in decimal form.

Hexadecimal values should be preceded by 0x or $, and valid characters are 0-9, A-F, and a-f.

Decimal values may be preceded by the minus sign (-), and valid characters are 0-9.

You can also type in letters (for defined constants) but then the search will only be performed on the errors.ini file.